@import 'theme/variables';

.contentWrap {
  height: 100%;
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.toolbarInner {
  padding: 0 $cell * 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.iconButton {
  --padding-start: 8px !important;
  --padding-end: 8px !important;
}

.backIcon {
  // margin-right: $cell;
}

.iconAndName {
  display: flex;
  align-items: center;

  .name {

  }
}


.searchIcon {
  font-size: 1.2rem;
}

.transactions {
  .date {
    width: '100%';
    color: $bluey-grey;
    font-size: 1rem;
    padding: $cell
  }

  .dateWrap {
    background-color: $highlight-grey;
    border-radius: 5px; 
    margin-bottom: $cell * 2;
  }

  .item {
    margin-bottom: $cell * 2;
  }

  .tranGroup {
    padding: 0 $cell;
  }
}